.doctor {
    &__location,
    &__icon {
        display: flex;
    }
    &__description {
        line-height: 21.28px;
    }
    &__cash {
        display: block;
    }
    &__cta {
        display: block;
        line-height: 1px;
    }
}
